@charset "utf-8";
#main-container{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	}
.box {
	width:480px;
	height:450px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-image: url(../images/form_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
		
.title	{
	width:100%;
	overflow:hidden;
	text-align:center; 
	color:#fff;
	margin:15px auto;
	}

#captions {
	width:30%;
	float:left;
	overflow:hidden;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: -20px;
	padding-top: 10px;
	}

#captions p{
	width:110px;
	height:21px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	font-size:15px;
	color:#FFFFFF;
	text-align:center;
	line-height:normal;
	text-shadow:0 1px 1px #000;
	background-color: #c09;
	margin-top: 24px;
	margin-right: 15px;
	margin-left: 15px;
	}

#form {
	width:65%;
	float:left;
	margin-top:30px;
}
.textfield {
	border-radius: 5px;
	height: 25px;
	width: 225px;
	margin-bottom:15px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	background-image: url(../images/form_white_bg.png);
	background-repeat: repeat;
}
textarea {
	border-radius: 5px;
	height: 150px;
	padding: 2px 15px;
	width: 225px;
	background-image: url(../images/form_white_bg.png);
	background-repeat: repeat;
	}
.submit {
	width:108px;
	height:30px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff;
	background-color: #c09;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	font-size: 15px;
	}
.preview{
	width:108px;
	height:40px;
	border-radius: 5px;
	border:1px solid #000;
	color:#fff;
		}
.preview_div {
	width:90%;
	overflow:hidden;
	padding:3px;
	background:#000;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	margin:32px auto;
	min-height:250px;
	
}
#pcaptions {
	width:30%;
	float:left;
	overflow:hidden;
	margin:0 10px;
	}
#pcaptions p{
	width:110px; 
	height:40px; 
	margin: 15px; 
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px; 
	font-size:20px; 
	color:#FFFFFF;
	text-align:left;
	line-height:38px;
	text-shadow:0 1px 1px #000;
	color:#fff;
	}
#display_previews{
	width:65%;
	float:left;
	margin-top:26px;
	}
#display_previews p {
	margin-bottom:35px;
	margin-left:10px;
	text-size:12px;
	font-family:arial;
	}
#status {
color:green;
font-size:16px;
text-align:center;
}
#errstatus {
color:red;
font-size:16px;
text-align:center;
}
